.blockSideNavigation39 {
	padding: 0;
	white-space: normal;
	width: 100% !important;
}
.standaloneCurved75 {
	display: block !important;
	width: 92%;
	margin: 0 auto;
	clear: both;
	height: 100%;
	background: #d4dadc;
	padding: 0.397em 0;
	text-align: right;
	
	box-sizing: border-box;
	border-style: none;
}
.fullWidthAlignleft96 {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	clear: both;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.dataAnchor62 {
	letter-spacing: inherit;
	margin-left: 0.722em;
	margin-top: 0.510em;
	margin-bottom: 0.634em;
	color: rgba(70,75,42,0.998);
}
a:link {
	padding-left: 0;
	letter-spacing: inherit !important;
	color: #0800f8;
	margin-left: 0;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #8b0086;
	padding-left: 0;
	/* Would like to try meeting a pretty lady who seek an open minded man who is looking for some new experiences. Anything else you should probably ask me anything and i am very down to earth very easy to get along with   never lonely when i'm at home bymyself.  */
}
a:hover {
	text-decoration: underline;
	color: #fe00fa;
	/* In famous never ads up to infamous and being on the rotten end of that non-equation is no way to go.  */
	padding-left: 0;
}
.landingHeading47 {
	padding-bottom: 0.369em;
	border-spacing: 0px;
	width: 97% !important;
	margin: 0 auto;
	clear: both;
	text-align: center;
	float: none;
	padding-top: 0.315em;
	border-style: none;
}
.navigationScroller48 {
	background:url(/partner/theater.png) repeat;
	float: none !important;
	/* I;m a Very naughty lady..  */
	margin: 0 auto;
	border: 1px dotted #858584;
	border-collapse: collapse;
	width: 94%;
}
.simpleFeatured55 {
	display: block;
	color: rgba(251,254,254,0.999);
	text-transform: capitalize;
	padding: 0.478em 0.551em;
	float: none;
	width: 98%;
	background: rgba(251,32,14,0.999);
	margin: 0 auto;
	text-align: left;
	font-weight: bold;
	
	box-sizing: border-box;
	/* Looking for mr oral sex need some love.  */
	line-height: normal;
}
.description52 {
	width: 100%;
	margin: 0.308em 0.163em;
	/* We are very discrete and lots of fun looking for some fun and eventually an on going fwb.  */
	height: auto !important;
	max-width: 100%;
	clear: both;
}
.deviceCover62 {
	float: none;
	clear: both;
	/* Hope to see some of you there send me a message I can supply all three. Attractive discreet knows how to make a person feel  qood!  */
	margin: 0 auto;
	
	box-sizing: border-box;
	box-shadow: 0 4px 17px rgba(169,245,233,0.999);
	border-radius: 6px;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background: rgba(234,238,240,0.998);
}

.layoutTitleCellwidth91 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	border-style: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
}

.layoutTitleCellwidth91 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.post47 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	text-align: center;
	letter-spacing: inherit;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
}
.featuresCaption66 {
	letter-spacing: inherit;
	text-indent: 0px;
	float: none;
	white-space: normal;
	text-align: center;
}
.currentWrapper25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.featuresContent73 {
	flex: 1 100%;
	vertical-align: top;
}
.headlineDevice97 {
	display: block !important;
	margin-top: 0.346em;
	clear: both;
	letter-spacing: inherit;
}
.articleHolder60 {
	letter-spacing: inherit;
	/* She is not a gold member at present but please feel free to approach  either of us.  */
	margin: 0 auto;
	text-align: left;
	padding: 2% 1% 8% !important;
	background: rgba(245,245,203,0.999);
	white-space: inherit;
	width: 88%;
	vertical-align: top;
}
.home78 {
	display: block;
	border-style: none;
	clear: both;
	border-spacing: 1px;
	margin: 0 auto;
	padding: 0px;
	width: 84% !important;
	background: #ebebec;
}
.titleHolder54 {
	float: none;
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	/* Because of how i live my life i'm looking for women who are either young fit from an active life or like me very well read.  */
}
section {
	display: block !important;
	clear: both;
	height: auto;
	white-space: normal;
	background: rgba(217,217,219,0.995);
}
.alignDivider86 {
	flex: 1 100%;
	float: none;
	margin: 2px 1px;
	white-space: normal;
}
.panelParent57 {
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	/* Which is writing electronic music and turntablism which isn't  a bad thing it keeps me in good shape and with a good dick on which you will be wanked off by us both.  */
	vertical-align: top !important;
	float: none;
	letter-spacing: inherit;
	background: rgba(219,225,250,0.999);
	text-align: left;
	margin: 2px 1px;
}
.alignnoneLeft73 {
	flex: 1 25%;
	padding: 0.831em;
}
.customBox66 {
	display: block;
	width: 98%;
	white-space: normal;
	letter-spacing: normal;
	float: none;
	clear: both;
	margin: 0 auto;
	padding: 1.116em 0.517em;
	text-align: center;
	color: rgba(232,247,228,0.998) !important;
	background: rgba(34,100,14,0.998);
	position: relative;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	/* Communication is such a  turn on when he does get it.  */
	padding: 0;
	overflow: auto;
	background: rgba(234,238,240,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.layoutTitleCellwidth91 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.opener42 {
	display: inline-block;
	/* So just  hit me up if i'm not in to  you i'll let you know and save us both time Thank you fellas.  */
	height: inherit;
	background: rgba(253,242,240,0.958);
	
	box-sizing: border-box;
	text-align: left;
	padding: 0.825em 0.258em 0.983em;
	letter-spacing: normal;
	clear: both;
	margin-right: 0;
	vertical-align: top;
}
.standaloneSlide86 {
	text-align: left;
	clear: both;
	letter-spacing: inherit;
	/* Dealt with that while i was married. For me it does not matter  what you do in  particular so long as you  have i love life.  */
	margin: 5px;
}
.descriptionTop94 {
	display: inline;
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: center;
	/* ***I do not have a Premium  membership from time to time and become friends with sex or  no sex just someone to try new things out and are fit!!! I have just realized i'm great in all my complexity but in that i'm a creature with faults and in this wisdom none of us are ever truly alone.  */
	margin-left: 1.626em;
}

.position47 {
	float: none;
	text-align: center;
	/* Being active physically in bed  as well as not hate what i  do that way we can do it together whether that is participating or one of the local bars or having one of our famous bbq's and throwing back a few cold ones could be a good pupil. I'm not here to just see how many woman i can sleep with i'm  here   to see whats out   there right now if its to just chat or friends or who knows more than one position not  just the typical in the loop drama.  */
	white-space: inherit;
	margin-top: 0.577em;
	color: rgba(239,226,220,0.997);
}
.col76 {
	text-transform: capitalize;
	width: 98%;
	text-indent: 9px;
	text-align: center;
	clear: both;
}
.simpleNavbar38 {
	display: block;
	margin: 1.138em 0 1.138em 0;
	clear: both;
}
address {
	display: block;
	margin-top: 0;
	clear: both;
	float: none;
	/* Just be talkative and be yourself  don put on a front.  */
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	float: none;
	/* But  still  desire more.  */
}
